html{color:#000;background:url(../images/tpl/bottom.gif);}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:text-top;}sub{vertical-align:text-bottom;}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}input,textarea,select{*font-size:100%;}legend{color:#000;}
#bg-body{background:url(../images/tpl/bg.gif);}
#bg-container{position:relative;width:100%;overflow:hidden;margin:0 auto;background:url(../images/tpl/bg-center.png) bottom center no-repeat;}
#container{position:relative;z-index:1;width:1157px;margin:0 auto 30px auto;overflow:hidden;}
#floor{position:absolute;height:106px;width:100%;background:url(../images/tpl/floor-bg.gif) repeat-x;bottom:0;}#floor div{margin:0 auto;height:106px;width:1280px;background:url(../images/tpl/floor.jpg);}
#bg-flash{width:100%;overflow:auto;background:url(../images/tpl/flash-bg.gif) repeat-x;}
#flash-container{padding-top:1px;display:block;width:100%;overflow:auto;margin:1px auto 30px auto;background:url(../images/tpl/flash-top.png) center top no-repeat;}
#flash-container2{height:302px;padding-top:35px;text-align:center;display:block;width:100%;overflow:hidden;margin:0 auto 0 auto;background:url(../images/tpl/flash-stroke.gif) center top no-repeat;}
#flash-container #internal-text{width:870px;margin:0 auto;}
#flash-container #internal-text p{color:#000;font:11px/17px Arial,Helvetica,sans-serif;text-shadow:#fff 1px 1px;filter:dropshadow(color=#ffffff,offX=1,offY=1);}
#flash-container #internal-text .quote{color:#000;font:11px/17px Arial,Helvetica,sans-serif;}
#flash-container #internal-text .quote div{text-shadow:#fff 1px 1px;filter:dropshadow(color=#ffffff,offX=1,offY=1);height:100%;}

#flash-container #internal-text .fleft{padding-bottom:3px;overflow:auto;padding-right:73px;width:362px;float:left;}
#flash-container #internal-text .fleft .quote{padding:0 27px 0 20px;background:url(../images/ui/superquote.png) no-repeat 0 5px;}
#flash-container #internal-text .fleft .quote img{vertical-align:bottom;}
#flash-container h1{height:30px;width:248px;background:url(../images/ui/authorupdates.png) no-repeat;margin:27px 0 11px 0;}
#flash-container #internal-text .fright{overflow:auto;padding-right:73px;width:362px;float:left;}
#logo{position:relative;z-index:50;width:214px;height:69px;background:url(../images/tpl/logo-siren.png);display:block;margin:41px 0 0 36px;}
#main{width:838px;overflow:hidden;margin:12px 199px 0 120px;padding-bottom:5px;}

#main #left{float:left;width:362px;font:11px/17px Arial,Helvetica,sans-serif;color:#000;text-shadow:#fff 1px 1px;overflow:hidden;}
#main #left h1{width:351px;height:20px;margin-bottom:23px;background:url(../images/tpl/raredisease.png);}
p {margin:0 0 12px 0;filter:dropshadow(color=#ffffff,offX=1,offY=1);}
/* in IE, you cant have bold shadows? ... using span to separate the bold */
#main #left .sub{margin: 0 0 12px 0;}
.p{filter:dropshadow(color=#ffffff,offX=1,offY=1);display:block;float:left;margin-right:3px;} /* IE is terrible, textshadows... never again! */
.b{font-weight:bold;}
#main #left ul{margin:-3px 0 6px 0;overflow:auto;}
#main #left ul li{margin:2px 0 2px 12px;padding:0 0 0 9px;background:url(../images/ui/bullet.gif) no-repeat 0px 7px;filter:dropshadow(color=#ffffff,offX=1,offY=1);}

.thisbox{margin:7px 10px;color:#000;height:19px;border:none;width:100%;font-size:12px;background:none;}
.inputbox{margin-top:-4px;width:100%;padding-right:30px;height:33px;overflow:hidden;background:url(../images/ui/inputs.png) no-repeat;}
.text{filter:dropshadow(color=#ffffff,offX=1,offY=1);padding-left:5px;font-size:12px;cursor:text;}

.i{margin:-10px 0 0 0;}

.double-input{width:100%;height:60px;margin-top:0 !important;}
.double-input .item{float:left;width:169px;overflow:hidden;}
.double-input .item .inputbox{width:149px;background-position:0px -223px;}

.single-input{width:100%;height:60px;}
.single-input .item{width:100%;overflow:hidden;}
.single-input .item .inputbox{width:339px;background-position:0px -275px;}

textarea{font:11px/17px Arial,Helvetica,sans-serif;margin:7px 10px 7px 10px;color:#000;height:39px;border:none;width:93%;font-size:12px;background:none;}
.textbox{margin-top:-4px;width:100%;padding-right:40px;height:52px;overflow:hidden;background:url(../images/ui/inputs.png) no-repeat 0px -379px;}
.single-textbox{width:95%;height:70px;overflow:hidden;}
.single-textbox .item{width:100%;overflow:hidden;}
/*
.submit{width:158px;height:32px;background:url(../images/ui/submits.png?v=1) no-repeat;background-position:0px 0px;cursor:pointer;border:none;margin-top:12px;overflow:hidden;}
*/
.submit{margin:10px 0 0 0 !important;}
#main #right{float:left;width:405px;margin:0 0 20px 71px;overflow:hidden;}
#main #right #arrow-container{position:relative;z-index:20;margin:173px 0 0 0;}
#main #right .arrow{width:26px;height:27px;background:url(../images/ui/arrows.png);cursor:pointer;}
#main #right .left{float:left;}
#main #right .left:hover{background-position:0px -28px;}
#main #right .right{background-position:-27px -28px;float:right;}
#main #right .right:hover{background-position:-27px 0px;}
#main #right #nav{width:100px;margin:620px auto 0 auto;position:relative;padding-right:3px;}
#main #right #nav li{float:left;background:url(../images/ui/booknav.png) no-repeat -15px 0;width:10px;height:11px;margin:0 3px;cursor:pointer;}
#main #right #nav li:hover{background-position:0px 0px;}

#main #book-container{overflow:hidden;position:absolute;margin:48px 0 0 28px;width:348px;height:566px;background:url(../images/bookbg.png) no-repeat top center;}
#main #book{width:345px;height:562px;margin:2px;overflow:hidden;}
#main #book-shadow{position:absolute;width:400px;height:83px;}

#main #book ul{width:9000px;}
#main #book ul li{width:345px;height:562px;overflow:hidden;float:left;}

.mg12{margin-bottom:12px;}
#main #left h2{height:13px;background-repeat:no-repeat;margin:14px 0;}
#main #left h2.order-your{background-image:url(../images/tpl/order-your-copy.png);}
#main #left h2.tell-us{background-image:url(../images/tpl/tell-us-what.png);}


.button{color:#666;text-decoration:none;text-align:center;font:12px/33px Arial,Helvetica;display:block;margin:0 0 50px 0;background:url(../images/ui/button_158x32.png) no-repeat 0 5px;width:158px;height:32px;}
.button:hover{background-position:0 -33px;color:#666;}
.button:active{color:#4d4d4d;background-position:0 -72px;}
.button span{text-shadow:#fff 1px 1px;filter:dropshadow(color=#ffffff,offX=1,offY=1);}

em{font-style:italic;}
input,textarea{outline:none;}
strong{font-weight:bold;}
img{border:none;}
/* coverflow */
.coverflow ul{width:1000px;margin:0 auto;height:184px;overflow:hidden;}
.coverflow ul li.first{margin-left:0 !important;}
.coverflow ul li{margin-left:-60px;width:144px;height:184px;overflow:hidden;position:relative;background:url(../images/coverflow/wendy.png) no-repeat;float:left;}
html,body{height:100%}
/* void */
#the-void{display:none;top:0;left:0;background:#000;position:fixed;width:100%;height:100%;z-index:50;}

.comment{display:none;z-index:51;width:393px;height:406px;top:50%;left:50%;margin:-203px 0 0 -196px;position:fixed;}
.comment .ctext{filter:dropshadow(color=#ffffff,offX=1,offY=1);width: 350px;margin:25px 0 0 5px;height:38px;}
.comment-hold{padding-left:15px;background:url(../images/tpl/comment-box.png) no-repeat;font:11px/17px Arial,Helvetica,sans-serif;color:#000;text-shadow:#fff 1px 1px;width:378px;height:406px;overflow:hidden;}
.ctitle{margin:18px 0 0 4px;height:31px;}
.close{width:16px;height:16px;background:url(../images/ui/close.png) no-repeat;display:block;outline:none;float:right;margin:-9px 10px 0 0;}
#error{margin:5px 0 14px 5px;text-shadow:none;color:#f00;height:17px;overflow:hidden;}
.thankyou{display:none;z-index:9999;top:50%;left:50%;margin:-72px 0 0 -175px;width:350px;height:155px;background:url(../images/tpl/thankyou-box.png) 50% 0 no-repeat;overflow:hidden;position:fixed;}
.thankyou div{filter:dropshadow(color=#ffffff,offX=1,offY=1);font:11px/17px Arial,Helvetica,sans-serif;color:#000;text-shadow:#fff 1px 1px;margin:58px auto 0 auto;width:300px;}
.thankyou .close{margin:8px 8px 0 0;}

.internal #container{width:720px;height:1100px;}
.internal #main{margin-right:0;width:600px;}
.internal #left{width:600px !important}
.internal p a{color:#69860d;}
.pdf{padding-right:22px;background:url(../images/ui/icon-pdf.png) no-repeat 100% 2px;}
.internal #main #left h1{background:url(../images/tpl/pk.png) no-repeat;} 

#presskit{height:125px;width:132px;z-index:0;top:0;left:0;position:absolute;background:url(../images/ui/presskit.png);display:block;}
#pka{top:0;left:0;width:59px;height:48px;display:block;position:absolute;z-index:50;}
.internal #presskit{background:url(../images/ui/back.png);display:block;}

.fleft p,.fleft .quote,.fright p,.fright .quote{color:#000 !important;}